0

I'm getting a prompt on the top displaying the below message when I tried to install MATLAB : " Unable to install MATLAB as download failed: E: http://security.ubuntu.com/ubuntu bionic-seurity/main and64 linux-libc-dev amd64 4.1.0-29.31 is not (yet) available (404 Not Found) "

  • 1
    There are a lot of typos in that error message you included in your question. That makes it hard to tell if the problem you are having is because the source is really bad or you just typed in it wrong. Please double check exactly what the error message was. It would also be good to include the exact commands you typed in. Edit your question, don't reply in comments. – Organic Marble Jan 5 at 16:37
  • Consider to run sudo apt update followed by sudo apt upgrade. – N0rbert Jan 5 at 16:46

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Browse other questions tagged or ask your own question.